uuid:
  -
    value: 72e272b6-b870-473c-bb76-5cb7943896da
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: aon_00088_20150602_dsc7282_4000.jpg
uri:
  -
    value: 'public://2019-10/aon_00088_20150602_dsc7282_4000.jpg'
    url: /sites/default/files/2019-10/aon_00088_20150602_dsc7282_4000.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 293316
status:
  -
    value: true
created:
  -
    value: '2019-10-25T10:45:18+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T10:45:18+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
